/*#region *************** Site Global ********************/

@font-face {
    font-family: HelveticaNeue;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeue.ttf);
}

@font-face {
    font-family: HelveticaNeueBold;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeueBold.ttf);
}

@font-face {
    font-family: HelveticaNeueBoldItalic;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeueBoldItalic.ttf);
}

@font-face {
    font-family: HelveticaNeueCondBlack;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeueCondBlack.ttf);
}

@font-face {
    font-family: HelveticaNeueLight;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeueLight.ttf);
}

@font-face {
    font-family: HelveticaNeueLightItalic;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeueLightItalic.ttf);
}

@font-face {
    font-family: HelveticaNeueUltraLight;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeueUltraLight.ttf);
}

@font-face {
    font-family: HelveticaNeueUltraLightItal;
    src: url(/themes/cpgenerationglobal/font/HelveticaNeueUltraLightItal.ttf);
}

/* This used to work for parent element of button divs */

/* But it is not enough now, below dont hide play button parent div */

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}

/* Old shadow dom for play button */

*::--webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works */

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

body, td, th, p {
    font-family: HelveticaNeueLight;
    color: #50555a;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: HelveticaNeueLight;
    color: #0099d9;
}

h1 {
    position: relative;
    font-size: 32px;
    margin-bottom: 30px !important;
}

    h1:after {
        width: 40px;
        height: 2px;
        left: 0;
        content: "";
        bottom: -8px;
        background: #0099d9;
        position: absolute;
    }

h2 {
    position: relative;
    font-size: 32px;
    margin-bottom: 30px !important;
}

    h2:after {
        width: 40px;
        height: 2px;
        left: 0;
        content: "";
        bottom: -8px;
        background: #0099d9;
        position: absolute;
    }

h3 {
    font-size: 28px;
}

h4 {
    color: #50555a;
    font-size: 24px;
    margin-bottom: 15px;
    line-height:30px;
}

h5 {
    font-size: 20px;
}

h6 {
}

a {
    color: #0099d9;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    text-decoration: none;
    outline: none;
}

    a:hover,
    a:active,
    a:focus {
       
    }

    a:visited {
        color: #0099d9;
    }

b, strong {
}

i {
}

em {
}

hr {
        border-top: 1px solid #aba7a5;
}

img {
}

ul {
}

    ul li {
    }

ol {
}

    ol li {
    }

table {
}

    table th {
    }

    table td {
    }


.btn-blue, .btn-blue:visited {
    font-family: HelveticaNeueLight;
    color: #008ccd;
    font-size: 21px;
    background: transparent;
    border: solid 1px #008ccd;
    padding: 8px 35px;
    border-radius: 1px;
    white-space: inherit;
}

    .btn-blue:hover {
        border: solid 1px #008ccd;
        background: #008ccd;
        color: #fff;
    }

.btn-white, .btn-white:visited {
    font-family: HelveticaNeueLight;
    color: #ffffff;
    font-size: 21px;
    background: transparent;
    border: solid 1px #ffffff;
    padding: 8px 35px;
    border-radius: 1px;
    white-space: inherit;
}

    .btn-white:hover {
        background: #fff;
        border: solid 1px #ffffff;
        color: #008ccd;
    }
.btn-twoline {
    padding: 5px 35px;
    line-height: 23px;
}

.btn-twoline span{
font-size: 14px;
display:block;

}

@media (max-width: 1429px) {

    h2{
        font-size:30px;
    }

     h4{
         font-size: 22px;
    line-height: 26px;
     }

     .btn-blue,.btn-white{
         font-size:17px;
     }
}

@media (max-width: 1100px) {
    h4 {
        font-size: 17px;
        line-height: 23px;
    }
}
@media (max-width: 991px) {
    .btn-twoline{
            padding: 5px 20px;
    }

  .btn-twoline span{
    font-size: 12px;
    display:block;

    }
}

/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
@media (min-width: 1430px) {
    .container {
        width: 1400px;
    }
}

@media (max-width: 1429px) {
    #Content1.section-0 .container {
        width: 100%;
        
    }

    #Content1.section-0 .cms-content{
        padding:0;
    }

    .container {
        width: 100%;
    }
}

/*#endregion*/


/*#region *************** Content Sections ***************/
#Content1.section-0 .cms-content {
    margin-bottom: 0;
  
}


/*#endregion*/



/*#region *************** Module Global Defaults *********/



.big-block .content{
    max-width:87%;
}

.big-block.image-block .content{
    max-width:100%;
}

.grey-block {
    background: #e4e4e4;
}

.blue-block{
    background:#0099d9;
}

.blue-block *{
    color: #fff;
}

.blue-block h2:after,.blue-block h1:after{
    background:#fff;
}

.blue-block a:hover{
    color:#fff;
}

.blue-block .btn-white:hover{
        color:#0099d9;
    }

.black-block {
    background: #252e32;
}

    .black-block * {
        color: #fff;
    } 

    .black-block h1:after,.black-block h2:after{
        background:#fff;
    }

    .black-block .btn-white:hover{
        color:#252e32;
    }

    .black-block a,.black-block a:hover{
    color:#fff;
}

.block-left {
    
    clear:left;
    float: left;
}

.block-right {
    
    float:right;
}

.big-block,.small-block {
    
    padding: 30px 40px;
    margin-bottom:6px;
    display:table;
}

.big-block .module-wrapper,.small-block .module-wrapper{
    display:table-cell;
    vertical-align:middle;
}

.big-block {
    width: 66.3%;
    

}


.small-block {
    width: 33.3%;
   
}
.small-block.image-block,.big-block.image-block{
    padding:0;
}

.image-block{
    overflow:hidden;
}


.image-block img {
     transition: all 0.5s;
     transform: scale(1.1);
     width:100% !important;
}

.image-block img:hover{
    transform: scale(1.0);
}

@media (min-width: 1430px) {
    .big-block,.small-block {
       min-height:443px;
    }
}

@media (max-width: 1199px) {

    .big-block {
    width: calc(60.66666% - 3px);
}

    .small-block {
    width: calc(39.33333% - 3px);
}

    .big-block .content {
    max-width:100%;
}
}

@media (max-width: 900px) {

    .big-block,.small-block 
    {
        width:100%;
        margin:3px 0;
    }
}




/*#endregion*/

/*#region *************** Module CMS Content *************/

.module-wrapper{
    margin-bottom:0;
}
.module-wrapper .content img{
    height:auto !important;
}

.module-type-articlepreview h2:after{
    background:#fff;
}

.module-type-articlepreview h2 a{
    color:#fff;
}

.module-type-articlepreview h2 a:hover{
    text-decoration:none;
}

.module-type-articlepreview a:hover{
    color:#fff;
}

.module-type-articlepreview .date{
    display:none;
}

.module-type-articlepreview .read-more{
    display:inherit;
}

.module-type-articlepreview .action-links{
    display:none;
}

.module-type-articlepreview .title {
        margin-bottom: 15px;
}

.module-type-articlepreview .summary{
        margin-bottom: 40px;
}

.module-type-articlepreview .module-wrapper article{
    margin-bottom:0;
}

.module-type-blog-detail.standard-02-r01 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.module-type-blog{
    padding-top:50px;
    padding-bottom:50px;
}

.module-type-blog .navigation-wrapper {
    width: 25%;
}

.module-type-blog .list-wrapper {
    width: 70%;
    float: left;
    padding-left: 30px;
    padding-right: 30px;
}

.module-type-blog .thumb-image{
    display:none;
}

    .module-type-blog .list-wrapper .blog {
        margin-right: 30px;
        border-bottom: solid 1px;
        padding-bottom: 20px;
    }

.module-type-blog .navigation-wrapper .archive-date, .module-type-blog .navigation-wrapper .tag {
    
}

.module-type-blog .navigation-wrapper .category, .module-type-blog .navigation-wrapper .archive-date, .module-type-blog .navigation-wrapper .tag {
    background: #f5f5f5;
    border-top: solid 4px #013ca6;
    padding: 15px;
    margin-bottom: 30px;
}

    .module-type-blog .navigation-wrapper .category label, .module-type-blog .navigation-wrapper .archive-date label, .module-type-blog .navigation-wrapper .tag label {
        color: #013ca6;
        font-size: 23px;
        margin-bottom: 20px;
    }

    .module-type-blog .navigation-wrapper .category ul, .module-type-blog .navigation-wrapper .archive-date ul, .module-type-blog .navigation-wrapper .tag ul {
        list-style: none;
        padding-left: 0;
    }

        .module-type-blog .navigation-wrapper .category ul li, .module-type-blog .navigation-wrapper .archive-date ul li {
            border-bottom: solid 1px #51585d;
            padding: 10px 0;
        }

        .module-type-blog .navigation-wrapper .tag ul li {
            display: inline-block;
            padding: 2px 10px;
            border: solid 1px #013ca6;
            margin-right: 5px;
            border-radius: 4px;
            background: #013ca6;
        }

            .module-type-blog .navigation-wrapper .tag ul li:hover {
                background: none;
            }

                .module-type-blog .navigation-wrapper .tag ul li:hover a {
                    color: #013ca6;
                }

            .module-type-blog .navigation-wrapper .tag ul li a {
                color: #fff;
            }

            .module-type-blog .navigation-wrapper .tag ul li .badge {
                display: none;
            }

        .module-type-blog .navigation-wrapper .category ul li .badge, .module-type-blog .navigation-wrapper .archive-date ul li .badge {
            float: right;
            background: none;
            color: #013ca6;
            font-size: 15px;
        }


        .module-type-blog .navigation-wrapper .category ul a, .module-type-blog .navigation-wrapper .archive-date ul a {
            color: #51585d;
            font-weight: 700;
        }



/*#endregion*/

/*#region *************** Master Template: Home **********/
/* TODO: Remove  
    - This area is for definitions that is dictated by the selected template */
 #sb-container{
    z-index:10001 !important;
}



.page-template-home #FeatureBanner .cms-content{
    margin-bottom:0;
}
.page-template-home .home-video{
    position:relative;
     cursor:pointer;
     margin-bottom: 6px;
}

.page-template-home .home-video .run{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -67px;
    margin-left: -67px;
    cursor:pointer;
    z-index: 2;
}

.page-template-home .home-video .run:hover{
        transform: scale(1.05);
}

@media (max-width: 1429px){
.page-template-home #FeatureBanner .cms-content{
    padding:0;
}
}

@media (max-width: 900px) {
    .page-template-home .home-video{
     margin-bottom: 3px;
}
}

@media (max-width:767px){
    .page-template-home .home-video .run{
        max-width:80px;
     margin-top: -40px;
    margin-left: -40px;
    }

}


/*#endregion*/
/*#region *************** Master Template: About **********/
.sustainability h4{
    margin-bottom:5px;
    margin-top:5px !important;
} 

.sustainability p{
    margin-bottom:15px;
}

@media (max-width:1199px){
    .sustainability h2{
        font-size:27px;
        margin-bottom:20px !important;
    }
}

@media (max-width:1050px){
    .sustainability h2{
        font-size:24px;
        margin-bottom:15px !important;
    }

    .sustainability h4{
        margin-bottom:0 !important;
    }

    .sustainability p{
        margin-bottom: 5px;
        font-size: 14px;
    }

    .sustainability li {
         margin-bottom: 0;
        font-size: 14px;
    }
}
/*#endregion*/
/*#region *************** Master Template: Design **********/

.philosophy h4{
    margin-bottom:0 !important;
}

@media (max-width:1150px){
.prototyping h2{
    font-size:17px;
    margin-bottom: 20px !Important;
}

.prototyping p{
    font-size:13px;
}

.prototyping-image img{
    transform: scale(1.2);
}

.prototyping-image img:hover{
    transform: scale(1.13);
}
}

@media (max-width:900px) {
    .prototyping h2{
    font-size:30px;
        margin-bottom: 30px !important;
}

     .prototyping p{
          font-size: 16px;
     }
   

}


/*#endregion*/

/*#region *************** Master Template: Contact **********/

.module-type-formbuilder .module-formbuilder{
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
}

.module-type-formbuilder .module-formbuilder form >.col-xs-12{
    padding:0;
}

.module-type-formbuilder .module-formbuilder legend{
        font-family: HelveticaNeueLight;
    color: #0099d9;
    position: relative;
    font-size: 32px;
    margin-bottom: 30px !important;
}

.module-type-formbuilder .module-formbuilder legend:after {
    width: 40px;
    height: 2px;
    left: 0;
    content: "";
    bottom: -8px;
    background: #0099d9;
    position: absolute;
}


.module-type-formbuilder .module-formbuilder label{
    display:none;
}

.module-type-formbuilder .module-formbuilder .form-group{
    margin-bottom:8px;
}

.module-type-formbuilder .module-formbuilder .form-control{
    border:none;
    box-shadow:none;
    border-radius:0;
    height:41px;
    padding:8px 12px;
}


.module-type-formbuilder .module-formbuilder textarea.form-control{
    height:80px;
}

.module-type-formbuilder .module-formbuilder .btn-primary,.module-type-formbuilder .module-formbuilder .btn-primary:visited{
    font-family: HelveticaNeueLight;
    color: #008ccd;
    font-size: 21px;
    background: transparent;
    border: solid 1px #008ccd;
    padding: 8px 35px;
    border-radius: 1px;
    white-space: inherit;
    width:100%;
}

.module-type-formbuilder .module-formbuilder .btn-primary:hover{
        border: solid 1px #008ccd;
    background: #008ccd;
    color: #fff;
}

.global-contact a{
    color:  #0099d9;
}

.global-contact a:hover{
    color:  #ffffff;
}

@media (min-width:900px){
    .module-type-formbuilder{
        position:relative;
        left:-15px;
    }

}



/*#endregion*/

/*#region *************** General ************************/
/* TODO: Remove
    - This area is for defining any general styling that is not covered by the above styling rules */
/*#endregion*/

/*#region * Header v01 .header-v01 */
.header-v01 {
}


    .header-v01 #Header {
        border-top: 4px solid #0099d9;
        padding-bottom: 15px;
        border-bottom: solid 2px #ddd;
    }

  

    /* Sticky style */
    .header-v01.header-sticky {
        padding-top: 100px; /* the total height of the header */
    }

        .header-v01.header-sticky #TopBar {
            position: fixed;
            top: 0;
            right: 0;
            left: 0;
            z-index: 10000;
        }

        .header-v01.header-sticky #Header {
            top: 0;
            z-index: 10001;
            -moz-transition: all 0.4s ease;
            -o-transition: all 0.4s ease;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
           
        }

        /* Sticky style - scroll active */
        .header-v01.header-sticky.scroll-action-active #Header {
            top: 0;
             padding-top:10px;
            padding-bottom:0;
        }

/* AdminBar adjustments */
#AdminBar ~ .header-v01.header-sticky #TopBar {
    top: 32px; /* the height of the AdminBar */
}

#AdminBar ~ .header-v01.header-sticky #Header {
    top: 32px; /* the height of AdminBar + TopBar */
}

#AdminBar ~ .header-v01.header-sticky.scroll-action-active #Header {
    top: 32px; /* move the Header over the TopBar */
}


@media (max-width:767px){
    .header-v01.header-sticky #Header{
        padding-bottom:0;
    }

    .navbar-primary .navbar-brand{
        padding-top:8px;
    }

    .header-v01.header-sticky{
        padding-top:96px;
    }

    .header-v01.header-sticky.scroll-action-active #Header {
    top: 0;
    padding-top: 10px;
    padding-bottom: 5px;
}
}
/*#endregion*/

/*#region * Footer v03 .footer-v03 */
.footer-v03 {
}

    .footer-v03 #FooterMenu {
        background-color: #d5d5d5;
    }

    .footer-v03 .navbar-footer .navbar-nav > li > a {
        text-align: center;
        border-left: 1px solid #e5e5e5;
    }

        .footer-v03 .navbar-footer .navbar-nav > li > a:last-child {
            border-right: 1px solid #e5e5e5;
        }

    .footer-v03 #Footer {
        background-color: #e4e4e4;
        margin-top:10px;
        padding:40px 0 10px;
    }

.footer-wrapper {
    padding-top: 20px;
}

.footer-v03 .footer-partners ul{
    list-style:none;
    padding-left:0;
}

.footer-v03 .footer-partners ul li{
    display:inline-block;
   width:32%;
   text-align:center;
   padding:0 10px;
}

.footer-v03 .footer-partners ul li img{
  max-width:100%;
}

.footer-v03 .footer-media {
    text-align:right;
}

.footer-v03 .footer-media .btn-blue{
    position:relative;
    top:-15px;
}


.footer-v03 .footer-copyright {
    font-size: 13px;
     font-family: HelveticaNeue;
      color:  #6f7c81;
}

.footer-v03 .footer-copyright a{
    color:  #6f7c81;
    font-family: HelveticaNeue;
}

@media (max-width:767px){
    #Footer{
        text-align:center;
    }

    #Footer .footer-logo img{
        margin:auto;
        margin-bottom:30px;
    }
}
/*#endregion*/

/*#region * Menu Primary Capital Bar .menu-primary_capital-bar */

  @media (max-width: 1429px) {
    #Header .container,#Footer .container {
        width: 100%;
        padding:0 15px;
    }

   

    .footer-v03 .footer-media{
        text-align:center;
        padding-top:10px;
    }
}

@media (max-width: 767px) {

     .footer-v03 .footer-partners ul li{
        width:100%;
        margin-bottom:15px;
    }
}


@media (min-width: 768px) {
    .menu-primary_capital-bar .navbar-primary {
        margin-top: 30px;
        margin-bottom: 0;
    }

        .menu-primary_capital-bar .navbar-primary .navbar-nav > li {
            padding-left: 20px;
            padding-right: 20px;
        }

            .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
                font-family: HelveticaNeue;
                color: #000000;
                font-size: 18px;
                font-weight: 400;
                padding: 8px 0 5px;
                position: relative;
            }

                .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a span:after {
                    content: " ";
                    width: 100%;
                    height: 2px;
                    background: transparent;
                    display: block;
                    transition: all .35s;
                    position: absolute;
                    top: 120%;
                    left: 0;
                }

            .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a span:after {
                background: none;
                background-color: #0099d9;
                top: 106%;
            }

            .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a {
                background: none;
            }

                .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:active span:after,
                .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:focus span:after,
                .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:hover span:after,
                .menu-primary_capital-bar .navbar-primary .navbar-nav > li:active > a span:after,
                .menu-primary_capital-bar .navbar-primary .navbar-nav > li:focus > a span:after,
                .menu-primary_capital-bar .navbar-primary .navbar-nav > li:hover > a span:after {
                    background-color: #0099d9;
                    top: 106%;
                }


            /* Animations - Transition */
            .menu-primary_capital-bar .navbar-primary,
            .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
                -moz-transition: all 0.4s ease;
                -o-transition: all 0.4s ease;
                -webkit-transition: all 0.4s ease;
                transition: all 0.4s ease;
            }


    /* Sticky style - scroll active */
    .menu-primary_capital-bar.header-sticky.scroll-action-active .navbar-primary {
        margin-bottom: 0;
    }

        .menu-primary_capital-bar.header-sticky.scroll-action-active .navbar-primary .navbar-nav > li > a {
           
        }
}


@media (max-width:991px){

    .navbar-primary .navbar-brand img{
        max-width:200px;
        padding-top:5px;
    }

    .menu-primary_capital-bar .navbar-primary .navbar-nav > li{
        padding-left:9px;
        padding-right:9px;
    }

    .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a{
        font-size:16px;
        padding-top: 8px;
        padding-bottom: 4px;
    }
}


@media (max-width:767px) {
    .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a{
        text-align:center;
        color:#000;
    }

    .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a:hover,.menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a{
        color:#fff;
        background-color:#0099d9;
        
    }
}

/*#endregion*/

/*#region * Menu Dropdown White Crystal .menu-dropdown_white-crystal */
@media (min-width: 768px) {
    .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu {
        background-color: rgba(255,255,255,.4);
        border: 1px solid #ffffff;
        border-radius: 3px;
    }

        .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li > a {
            color: #ffffff;
        }

            .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li > a:active,
            .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li > a:focus,
            .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li > a:hover {
                background-color: rgba(255,255,255,.4);
            }

        .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li.active > a {
            background-color: rgba(255,255,255,.5);
        }

            .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li.active > a:active,
            .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus,
            .menu-dropdown_white-crystal .navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover {
                background-color: rgba(255,255,255,.4);
            }
}
/*#endregion*/

/*#region * Menu Burger Side Swipe .menu-burger_side-swipe */
.menu-burger_side-swipe .navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: none;
    padding: 0;
}

    .menu-burger_side-swipe .navbar-toggle:active,
    .menu-burger_side-swipe .navbar-toggle:focus,
    .menu-burger_side-swipe .navbar-toggle:hover {
        outline: none;
        background-color: transparent;
    }

    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        background-color: #515151;
        display: block;
        width: 33px;
        height: 3px;
        margin: 6px 0 6px 0;
    }

    .menu-burger_side-swipe .navbar-toggle:active .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:focus .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:hover .icon-bar {
        background-color: #000000;
    }

    .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] {
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar {
            opacity: 0;
        }

            .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar {
                opacity: 1;
            }

                .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar + .icon-bar {
                    -moz-transform-origin: 21px -3px;
                    -ms-transform-origin: 21px -3px;
                    -o-transform-origin: 21px -3px;
                    -webkit-transform-origin: 21px -3px;
                    transform-origin: 21px -3px;
                    -moz-transform: rotate(90deg);
                    -ms-transform: rotate(90deg);
                    -o-transform: rotate(90deg);
                    -webkit-transform: rotate(90deg);
                    transform: rotate(90deg);
                }

    /* Animations - Transition */
    .menu-burger_side-swipe .navbar-toggle,
    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
/*#endregion*/
